package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussDeviceMerchantBuyDetail implements Serializable {
    private Integer id;

    private String orderno;

    private String solecode;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getOrderno() {
        return orderno;
    }

    public void setOrderno(String orderno) {
        this.orderno = orderno == null ? null : orderno.trim();
    }

    public String getSolecode() {
        return solecode;
    }

    public void setSolecode(String solecode) {
        this.solecode = solecode == null ? null : solecode.trim();
    }
}